ant-ivy-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Maarten Coene <maarten_co...@yahoo.com>
Subject Re: what version ivy and artifactory are people using that works together?
Date Fri, 26 Nov 2010 22:45:05 GMT
I don't have any knowledge of Ivy being incompatible with previous versions of 
Artifactory.
Could you provide more details?

Maarten




----- Original Message ----
From: "Hiller, Dean (Contractor)" <dean.hiller@broadridge.com>
To: ivy-user@ant.apache.org
Sent: Fri, November 26, 2010 6:05:55 PM
Subject: what version ivy and artifactory are people using that works together?

It turns out when I back out from 2.3.1 artifactory to 2.3 or 2.2.5 I
get a break further up in my build file on resolving dependencies so I
don't even get to the publish stage.  I would like to find out what
anyone person has working for two stable versions so I can sort of play
with a "known" quantity that I know works.  Especially since 2.2.0 of
ivy does not resolve dependencies well in pre 2.3.1 artifactory, but
does work fine with 2.3.1 

Except the publish is broken(not sure if that is my config files or if
it is unstable versions at this point being my first time in here and
all).



Thanks,

Dean


This message and any attachments are intended only for the use of the addressee 
and
may contain information that is privileged and confidential. If the reader of 
the 

message is not the intended recipient or an authorized representative of the
intended recipient, you are hereby notified that any dissemination of this
communication is strictly prohibited. If you have received this communication in
error, please notify us immediately by e-mail and delete the message and any
attachments from your system.



      

Mime
View raw message